<DialogueContext.PU_GENTOURIST02_M_CIV_Comment_To3P_IG_005_MyFeetAre __id="7ec36ca1-3654-407f-becc-0c1d0cedd272" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gentourist02.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENTOURIST02_M_CIV_Comment_To3P_IG_005_MyFeetAre" speaker="9b06377f-79d2-4edf-a456-414f45837a9b" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENTOURIST02_M_CIV_Comment_To3P_IG_005_MyFeetAre" />
  <contents />
  <tags />
</DialogueContext.PU_GENTOURIST02_M_CIV_Comment_To3P_IG_005_MyFeetAre>